<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>

		<header>
			<h1><strong>Zuitt IT Solutions</strong></h1><br>
		</header>

		<main>
			
			<div id="tables">
				<h3><strong>Products Offered</strong></h3><br>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>							
							<th>Price</th>
							<th>Description</th>							
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully factional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>PEnjoy all the benefits of the basic package and also includes the site support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</div>

			<div id="forms">
				<h3><strong>Contact Form</strong></h3>

				<form action="https://google.com">

					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="tel" name="contact_number" id="contact_number" required autocomplete><br>

					<label for="service">Service Type:</label><br>
					<select name="service" id="service">
						<option value="front">Front End Programming</option>
						<option value="back">Back End Programming</option>
						<option value="full">Full Stack End Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="contact" id="contact1" value="email">
					<label for="contact1">Email</label><br>

					<input type="checkbox" name="contact" id="contact2" value="phone">
					<label for="contact2">Phone</label><br>

					<label>Package:</label><br>
					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1">Basic</label><br>

					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label><br>

					<label for="notes">Message:</label><br>
					<textarea name="message" rows="5" id="notes"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
					
				</form>
			</div>

		</main>

	</body>
</html>